Bug 1400287 - Resizing properties window hides properties values
Summary: Resizing properties window hides properties values
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libreoffice   
(Show other bugs)
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-30 19:51 UTC by German Pulido
Modified: 2017-09-05 00:51 UTC (History)
5 users (show)

Fixed In Version: libreoffice-5.2.7.2-7.fc25 libreoffice-5.3.6.1-3.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-05 00:51:31 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description German Pulido 2016-11-30 19:51:51 UTC
Description of problem:
If I resize the Properties Window (File -> Properties) to the right on any LibreOffice program, the properties values start sliding upwards until they dissapear. Returning the window to its former size will not return them, window should be closed with "Cancel" and reopened.

Version-Release number of selected component (if applicable):
LibreOffice 5.2.3.3

How reproducible:
Always

Steps to Reproduce:
1. Create a new document (or an existing one) on either Writer, Calc or Impress
2. Open the Properties window (File -> Properties) 
3. Add some properties (Just press "Add Property) 3 or 4 times
4. Resize the window to the right make it wider

Actual results:
The "Value" column starts sliding upwards until no values are visible.

Expected results:
The window is properly resized.

Additional info:
This happens on a Fedora 25 laptop with latest updates installed.

Comment 1 David Tardon 2016-12-01 07:32:40 UTC
Reproducible.

Comment 4 Fedora Update System 2017-09-01 15:21:02 UTC
libreoffice-5.3.6.1-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b16838af60

Comment 5 Fedora Update System 2017-09-03 05:24:01 UTC
libreoffice-5.3.6.1-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b16838af60

Comment 6 Fedora Update System 2017-09-05 00:51:31 UTC
libreoffice-5.3.6.1-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.